/**
 * 
 */
package com.qiyou.mb.android.test;

import org.junit.Test;

import android.util.Log;

import com.qiyou.mb.android.beans.basic.Track_bean;
import com.qiyou.mb.android.utils.Utils;
import com.qiyou.mb.android.utils.enums.TrackType;

import junit.framework.TestCase;

/**
 * @author wangmi
 *
 */
public class TestGsonEnum extends TestCase {
	@Test
    public void testToJson() {
	
		Track_bean tb = new Track_bean();
		
		tb.setType(TrackType.DIVE);
		
		Log.d("test", "json is" + Utils.getGsonString(tb));
		
		
		 
		
	}
}
